Subject: Re: ARC Submission
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Fri, 23 Aug 2002 15:04:03 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Mike J. Idacavage 
  To: Steve Bamford 
  Sent: Monday, August 12, 2002 6:27 PM
  Subject: Re: ARC Submission

  Hi Steve! Here's the first article for ARC. I will send the photos split between two emails followed by a third email that has the review cut and pasted in as you suggested. I reference some of the photos in the articles, the rest you can place where ever you think they should go. Please feel free to edit or suggest changes in the review to bring it up to ARC standards. There is a damn good reason why I am not a writer! (modeling is much easier for me). Hope you can use the article. Thanks for considering it for ARC! 
  Best Regards,
  Mike

  At 12:44 AM 8/9/02 -0700, you wrote:

    I can't read word perfect.  Paste the text directly into an e-mail...that'll
    work just fine.  I prefer that to Word.  Word has many options double
    spacing etc...that can't be removed on a  web page.  So most times I copy
    the text to an e-mail to remove all the word setting and then I paste it to
    a web page.  They both sound like good articles.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com